﻿table.containerTTGlobal-header
    {
        border-collapse:separate;
    }

    .lte7 table.containerTTGlobal-header
    {
    border-spacing:0;
    border-collapse:collapse;
    }

    .containerTTGlobal-header .product-header
    {
        width:124px;
        /*vertical-align:bottom;*/
        text-align:left;
        padding-left:30px;
    }
    .containerTTGlobal-header .row1 .product-header
    {
        vertical-align:bottom;
        padding-bottom:4px;
    }
    .containerTTGlobal-header .product-item
    {
        width:158px;
        /*vertical-align:bottom;*/
        text-align:center;
        border-right:1px solid #6e879b;
        border-right-color:transparent;
        border-left:1px solid #6e879b;
        border-left-color:transparent;
    }
    .containerTTGlobal-header .row1 .product-item
    {
        vertical-align:bottom;
    }



    .containerTTGlobal-header th, .containerTTGlobal-header td
    {
        color: #454545;
        font: 11px/140% 'arial';
        padding-top:2px;
        padding-bottom:2px;
        vertical-align:middle;
    }

    .containerTTGlobal-header .row5 th, .containerTTGlobal-header .row5 td
    {
        height:34px;
        vertical-align:top;
        padding-top:4px;
    }


    .containerTTGlobal-header tr.row1
    {
        height:120px;
    }
    .containerTTGlobal-header
    {
        width:960px;
    }

    .containerTTGlobal-header tr.row-even th
    {
        background: url('http://media.kingston.com/images/prodBox-fc-top-rpt-light.jpg') -2px 0px;
    }
    .containerTTGlobal-header tr.row-even td
    {
        background-color:#d1e8f8;
    }

    .containerTTGlobal-header tr.row-even .last-column
    {
        width:30px;
        height:23px;
        float:right;
        margin-top:-2px;
        margin-right:0px;
        margin-bottom:-2px;
        background: url('http://media.kingston.com/images/prodBox-fc-top-rpt-light.jpg') -931px 0px;
    }

    .containerTTGlobal-header .last-column
    {
        width:36px;
    }
    .containerTTGlobal-header .last-column
    {
        
    }

    .product-name
    {
        white-space: nowrap;
        margin-top:-38px;
        margin-bottom:4px;
        font-size:14px;
        line-height:14px;
        color: #2565AD;
        text-align: center;
        text-shadow: 0 1px 1px rgba(255,255,255, .4);
        font-family: BreuerText, Arial, Geneva, Verdana, sans-serif;
    }

    .lte7 .product-name
    {
        margin-top:-18px;
    }
    .ie6 .tl-gen-fls-details-container-btm
    {
        display:none;
    }
    .tl-gen-fls-prodWrap-listbox
    {
        height:230px;
    }

    .lte7 .tl-gen-fls-prodWrap-listbox
    {
        height:234px;
    }
    .containerTTGlobal-header td.product-selected, .containerTTGlobal-header th.product-selected
    {
        width:158px;
        border-right:1px solid #6e879b;
        border-right:1px solid rgba(90,112,139,.2);
        border-left:1px solid #6e879b;
        border-left:1px solid rgba(90,112,139,.2);
    }
    .product-item
    {
        cursor:pointer;
    }
    .containerTTGlobal-header tr.row1 .product-selected
    {
        background: url('http://media.kingston.com/images/hover-state-bg-repeat.jpg') top center repeat;
        border-top:1px solid #687083;
        background-color:#d5eafb;
    }
    .containerTTGlobal-header tr td.product-selected
    {
        background-color:#d5eafb;
    }
    .containerTTGlobal-header tr.row-even td.product-selected
    {
        background-color:#e0eef9;
    }

    .tl-gen-fls-ds-links
    {
        padding-bottom:30px;
    }
    .review-container-gen-side
    {
        padding-top:15px;
    }
    .award-spacing
    {
        height:8px;
    }
    .flxbx_mb_body p span
    {
        font-weight:bold;
    }

    .flxbx-ms-white-info .flxbx_mb_body div
    {
        padding:0px;
    }
    .flxbx-ms-white-info .flxbx_mb_body
    {
        padding:0px;
    }
    .flxbx-ms-white-info .flxbx_mb_body .spec-columns
    {
        padding:10px;
    }
    .lte7 .flxbx-ms-white-info .flxbx_mb_body .spec-columns
    {
        padding:0px;
    }
    .lte7 .flxbx-ms-white-info .flxbx_mb_body .spec-columns div
    {
        margin-top:5px;
    }
    .lte7 .flxbx-ms-white-info .flxbx_mb_body .spec-columns div p
    {
        margin-left:10px;
    }
    .spec-columns p
    {
        padding-bottom:5px;
    }
    .spec-columns div
    {
        background-color:#ffffff;
    }
    .flxbx-ms-white-info .flxbx_annot_arrow_down
    {
        left:265px;
    }
    .flxbx-ms-white-info .flxbx_mb_body .column div 
    { 
        padding-right: 20px; 
    }
    .mbtxtb, .btn_close
    {
        cursor:pointer;
    }

    .prodDET_thumb_usb_sec
    {
        width:120px;
    }

    .lte7 .prodDET_thumb_usb_sec
    {
        margin-bottom:-18px;
    }
    .tl-gen-fls-ssd-basics-ul{
        padding:0px;
    }
    .ssd-header
    {
        z-index:300;
    }
    .tl-gen-fls-ds-links
    {
        margin: 0px;
    }

    .ProdDET-col3 .tl-gen-stblox, .ProdDET-col3 .tl-gen-fls-txtblox
    {
        margin-left:13px;
    }

    .ProdDET-col3 .tl-gen-fls-txtblox p
    {
        margin-bottom:6px;
    }

    .ProdDET-col3 .tl-gen-stblox
    {
        padding:0px 0px 5px 0px;
        color:black;
    }
    .tl-gen-fls-selectCap
    {
        width:285px;
    }
    .flxbx-fls-white
    {
        left:113px;
    }
    .tl-gen-fls-tblox
    {
        color:black;
    }
    /*.tl-gen-stblox-nested-bb
    {
        margin-bottom:15px;
    }*/
    .tl-gen-fls-usb-basics-ul li
    {
        margin-bottom:5px;
    }
    /*.tl-gen-fls-usb-basics-ul
    {
        margin-bottom:20px;
    }*/

    img.eyeball
    {
         vertical-align:middle;
         width:13px;
         height:10px;
         background:url(http://media.kingston.com/images/icn-view.png) no-repeat 0px 0px;
    }
	.eyeball:hover{background: url(http://media.kingston.com/images/icn-view.png) 0px 10px;}